(solved) qt5ct

Support with GUI\CLI applications and AL defaults: OB, tint2, conky and compton.

Moderator: Founder

(solved) qt5ct

PostPosted by bomberman » Sun Jun 11, 2017 7:15 am

Please, update qt5ct package, because all of the qt5 application doesn't work.
bomberman
 
Posts: 16
Joined: Sun Apr 16, 2017 12:10 am

Re: qt5ct

PostPosted by erikdubois » Sun Jun 11, 2017 9:35 am

We seem to have the latest version on our engines.

Image
Living to learn, learning to live.
Linux fits well in my life's motto.
More info on http://erikdubois.be
Archlabs support articles are on https://goo.gl/AaYI0b
Archlabs support youtube channel is on https://goo.gl/Lovquv
User avatar
erikdubois
Site Admin
Site Admin
 
Posts: 333
Joined: Sun Mar 05, 2017 5:42 am
Location: Belgium

Re: qt5ct

PostPosted by bomberman » Sun Jun 11, 2017 11:43 am

Ok. Mine mistake. I instaleed qt5-styleplugin (git version) and everything work fine. Maybe this package must be upgraded?
bomberman
 
Posts: 16
Joined: Sun Apr 16, 2017 12:10 am

Re: qt5ct

PostPosted by erikdubois » Sun Jun 11, 2017 6:22 pm

That is a package only you have.
Living to learn, learning to live.
Linux fits well in my life's motto.
More info on http://erikdubois.be
Archlabs support articles are on https://goo.gl/AaYI0b
Archlabs support youtube channel is on https://goo.gl/Lovquv
User avatar
erikdubois
Site Admin
Site Admin
 
Posts: 333
Joined: Sun Mar 05, 2017 5:42 am
Location: Belgium


Return to GUI and Applications

Who is online

Users browsing this forum: No registered users and 0 guests

cron